div.progress_bar {display:block; height: 20px; background: URL('../images/bar.jpg');}

table.anketa {float: left; display: block; margin: 0px 20px 20px 10px ;}

table.anketa td.nadpis{background: URL('../images/new/headers.png'); padding: 5px; color: white; font-weight: bold; font-size: 8pt; font-family: arial;}
table.anketa td.dotaz{font-size: 8pt; font-family: arial;}
table.anketa td#radio{width: 10px;}
table.anketa td#odpoved{}
table.anketa td#percentage{width: 50px; text-align: right;}
table.anketa td#progress{width: 105px;}